Amazon MSK ya es compatible con la versión 2.6.3 de Apache Kafka

Amazon MSK ya es compatible con la versión 2.6.3 de Apache Kafka

Amazon Managed Streaming for Apache Kafka (Amazon MSK) ya es compatible con la versión 2.6.3 de Apache Kafka para clústeres nuevos y existentes. Apache Kafka 2.6.3 incluye mejoras de seguridad y corrección de errores. Para obtener más información sobre estas correcciones, puede consultar las notas de la versión 2.6.3 de Apache Kafka.

About The Author

No Comments

Leave a Reply